On Tue, 15 Jun 2004 11:41:40 +0100, Mario Gamito <[EMAIL PROTECTED]> wrote:
> Hi,
> I can't configure courier imap, i always get this error:
> "configure: error: /home/vpopmail/etc/lib_deps does not exist - upgrade
> vpopmail to the current version or fix the permissions on this file"
> But the file is there in its right place.
> Already gave it 777 permissions as well to /home/vpopmail/etc
> Already included this path in ld.so.conf and ran ldconfig, but no good.

Don't forget to make sure that the directories below the file allow
permission to access the directories/files inside them.

ls -ld /home /home/vpopmail/ /home/vpopmail/etc 


Reply via email to